<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Добавить еще один вариант, связанный с элементом курса';
$string['addlinktitle'] = 'Нажмите, чтобы добавить еще один вариант, связанный с элементом курса';
$string['areaintro'] = 'Введение в сертификат';
$string['awarded'] = 'Награждается';
$string['awardedto'] = 'Награждается';
$string['back'] = 'Назад';
$string['border'] = 'Граница';
$string['borderblack'] = 'Черный';
$string['borderblue'] = 'Синий';
$string['borderbrown'] = 'Коричневый';
$string['bordercolor'] = 'Линии границы';
$string['bordercolor_help'] = 'Поскольку изображения может существенно увеличить размер PDF файла, вы можете выбрать для печати рамки в виде линий вместо использования изображений для границ (убедитесь, что опция Изображение границы не выбрана). Опция Линии границы позволит напечатать границу тремя линиями различной ширины в выбранном цвете.';
$string['bordergreen'] = 'Зеленый';
$string['borderlines'] = 'Линии';
$string['borderstyle'] = 'Изображение границ';
$string['borderstyle_help'] = 'Опция Изображение границ позволяет выбрать границы изображения из папки certificate/pix/borders. Выберите изображение границы, которую вы хотите видеть вокруг сертификата или выберите отсутствие границы.';
$string['certificate'] = 'Проверка для кода сертификата:';
$string['certificate:addinstance'] = 'Добавить пример сертификата';
$string['certificate:manage'] = 'Управление экземпляром сертификата';
$string['certificatename'] = 'Название сертификата';
$string['certificate:printteacher'] = 'Отображать как имя преподавателя в сертификате, если включена настройка "Печатать имя преподавателя"';
$string['certificate:receivenotification'] = 'Получить уведомление, когда пользователи получили сертификат';
$string['certificatereport'] = 'Отчет о сертификатах';
$string['certificatesfor'] = 'Сертификаты для';
$string['certificate:student'] = 'Получить сертификат';
$string['certificatetype'] = 'Тип сертификата';
$string['certificatetype_help'] = 'Здесь вы можете определить внешний вид сертификата. Папка типа сертификата включает в себя четыре тиа сертификата по умолчанию:
A4 встроенные шрифты на бумаге формата A4 со встроенным шрифтом.
A4 без встроенных шрифтов на бумаге формата A4 и без встроенных шрифтов.
Letter встроенные шрифты на бумаге формата letter со встроенным шрифтом.
Letter без встроенных шрифтов на бумаге формата letter и без встроенных шрифтов.

Типы без встроенных шрифтов используют шрифты Helvetica и Times. Если вы думаете, что у ваших пользователей нет таких шрифтов на компьютере, или, если ваш язык использует символы, которых нет в шрифтах Helvetica и Times, тогда выберите тип сертификата со встроенными шрифтами. Типы со встроенными шрифтами используют шрифты Dejavusans и Dejavuserif. Их использование делает PDF-файл довольно большим; поэтому рекомендуется выбирать типы со встроенными шрифтами, только в случае необходимости.

Новые папки типов могут быть добавлены в папку certificate/type. Название папки и всех новых языковых строк для нового типа должен быть добавлен в языковой файл.';
$string['certificate:view'] = 'Просмотреть сертификат';
$string['certificate:viewarchive'] = 'Просмотреть архив';
$string['certify'] = 'Настоящим удостоверяется, что';
$string['certnamefilter'] = 'Название Сертификата содержит';
$string['code'] = 'Код';
$string['completiondate'] = 'Завершение курса';
$string['course'] = 'Для';
$string['coursegrade'] = 'Оценка курса';
$string['coursename'] = 'Курс';
$string['coursenamefilter'] = 'Название курса содержит';
$string['coursetimereq'] = 'Обязательные минуты в курсе';
$string['coursetimereq_help'] = 'Введите здесь минимальное количество времени (в минутах), которое обучающийся должен провести на курсе, прежде чем он сможет получить сертификат.';
$string['credithours'] = 'Количество часов';
$string['customtext'] = 'Пользовательский текст';
$string['customtext_help'] = 'Если вы хотите напечатать на сертификате имена преподавателей отличные от тех, кто назначен на роль преподавателя, не выбирайте "Напечатать преподавателя" или любое изображения подписи, кроме изображения линии. Введите имена преподавателей в этом поле, в том порядке, в каком вы хотели бы что они появились. По умолчанию этот текст размещается в нижнем левом углу сертификата. Доступны следующие HTML-теги: <br>, <p>, <b>, <i>, <u>, <img> (src и ширина (или высота) являются обязательными), <a> (href являются обязательным), <font> (возможные атрибуты: цвет, (шестнадцатеричный код цвета), face, (arial, times, courier, helvetica, symbol).';
$string['date'] = 'На';
$string['datefmt'] = 'Формат даты';
$string['datefmt_help'] = 'Выберите формат даты для печати даты на сертификате. Или выберите последний вариант, чтобы напечатать дату в формате выбранного языка пользователя.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Дата';
$string['deletissuedcertificates'] = 'Удалить выданные сертификаты';
$string['delivery'] = 'Доставка';
$string['delivery_help'] = 'Выберите тут способ получения вашими обучающимися сертификатов.
Открыть в браузере: Открывает сертификат в новом окне браузера.
Скачать: Открывает окно браузера для закачки файла.
Отправить Сертификат по электронной почте: Выбор этой опции отправляет сертификат обучающемуся в виде вложения по электронной почте.
После того как пользователь получает сертификат, он сможет увидеть дату получения своего сертификата на главной странице курса и сможет просмотреть все полученные сертификаты.';
$string['designoptions'] = 'Опции дизайна';
$string['download'] = 'Скачать';
$string['emailcertificate'] = 'Электронная почта';
$string['emailothers'] = 'Отправить остальным по электронной почте';
$string['emailothers_help'] = 'Введите тут через запятую адреса электронной почты тех пользователей, которые должны получить предупреждение по электронной почте каждый раз, когда обучающиеся получают сертификат.';
$string['emailstudenttext'] = 'Вложен ваш сертификат о завершении {$a->course}.';
$string['emailteachermail'] = '{$a->student} получил сертификат: \'{$a->certificate}\' о завершении курса {$a->course}.

Вы можете просмотреть его здесь: {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} получил сертификат: <i>"{$a->certificate}</i> \'
о завершении курса {$a->course}.

Вы можете просмотреть его здесь:

<a href="{$a->url}">Отчет о сертификатах</a> .';
$string['emailteachers'] = 'Отправить по электронной почте преподавателям';
$string['emailteachers_help'] = 'Если включено, то преподаватели получат предупреждение по электронной почте каждый раз, когда обучаемые получают сертификаты.';
$string['entercode'] = 'Введите код сертификата, чтобы подтвердить:';
$string['error:certificatenotfound'] = 'Отсутствует запись о сертификате с ID: {$a}';
$string['error:certissuenotfound'] = 'Отсутствует запись о выдаче сертификата с ID: {$a}';
$string['error:coursenotfound'] = 'Отсутствует запись о курсе с ID: {$a}';
$string['error:usernotfound'] = 'Отсутствует запись о пользователе с ID: {$a}';
$string['filteroptions'] = 'Опции фильтра';
$string['firstnamefilter'] = 'Имя содержит';
$string['fontsans'] = 'Семейство шрифтов Sans-serif';
$string['fontsans_desc'] = 'Семейство шрифтов Sans-serif для сертификатов со встроенными шрифтами';
$string['fontserif'] = 'Семейство шрифтов Serif';
$string['fontserif_desc'] = 'Семейство шрифтов Serif для сертификатов со встроенными шрифтами';
$string['getcertificate'] = 'Получить ваш сертификат';
$string['grade'] = 'Оценка';
$string['gradedate'] = 'Дата оценки';
$string['gradefmt'] = 'Формат оценки';
$string['gradefmt_help'] = 'Есть три доступных формата, если вы выберите печать оценки на сертификате:

Оценка в процентах: напечатать оценку в процентах.
Оценка в баллах: напечатать оценку в баллах.
Оценка в буквах: напечатать процентную оценку буквой';
$string['gradeletter'] = 'Оценка буквой';
$string['gradepercent'] = 'Оценка в процентах';
$string['gradepoints'] = 'Оценка в баллах';
$string['imagetype'] = 'Тип изображения';
$string['incompletemessage'] = 'Для того чтобы скачать сертификат, вы должны сначала завершить все необходимые элементы курса. Пожалуйста, вернитесь в курс, чтобы завершить работу.';
$string['intro'] = 'Введение';
$string['issued'] = 'Выдан';
$string['issueddate'] = 'Дата выдачи';
$string['issueoptions'] = 'Опции выдачи';
$string['landscape'] = 'Альбомная ориентация листа';
$string['lastnamefilter'] = 'Фамилия содержит';
$string['lastviewed'] = 'Последний раз вы получили этот сертификат:';
$string['letter'] = 'Буква';
$string['lockingoptions'] = 'Опции блокировки';
$string['modulename'] = 'Сертификат';
$string['modulenameplural'] = 'Сертификаты';
$string['mycertificates'] = 'Мои сертификаты';
$string['nocertificates'] = 'Нет сертификатов';
$string['nocertificatesissued'] = 'Нет полученных сертификатов';
$string['nocertificatesreceived'] = 'не получили ни одного сертификата об окончании курса';
$string['nofileselected'] = 'Выберите файл для загрузки!';
$string['nogrades'] = 'Нет доступных оценок';
$string['notapplicable'] = 'Н/Д';
$string['notfound'] = 'Номер сертификата не может быть проверен.';
$string['notissued'] = 'Не выдан';
$string['notissuedyet'] = 'Пока не выдан';
$string['notreceived'] = 'Вы не получили этот сертификат';
$string['openbrowser'] = 'Открыть в новом окне';
$string['opendownload'] = 'Нажмите на кнопку ниже, чтобы сохранить сертификат на ваш компьютер.';
$string['openemail'] = 'Нажмите на кнопку ниже, и ваш сертификат будет выслан Вам в виде вложения по электронной почте.';
$string['openwindow'] = 'Нажмите на кнопку ниже, чтобы открыть свой сертификат в новом окне браузера.';
$string['or'] = 'Или';
$string['orientation'] = 'Ориентация';
$string['orientation_help'] = 'Выберите портретную или альбомную ориентацию вашего сертификата для печати.';
$string['outcome'] = 'Результат';
$string['pluginadministration'] = 'Управление сертификатом';
$string['pluginname'] = 'Сертификат';
$string['portrait'] = 'Портреная';
$string['printdate'] = 'Напечатать дату';
$string['printdate_help'] = 'Это дата которая будет напечатана, если выбрать параметр "печать даты". Если будет выбрана дата завершения, а обучающийся еще не закончил курс, то будет напечатана дата получения сертификата. Вы также можете выбрать дату на момент получения оценки. Если сертификат будет выдан до момента оценки элемента курса будет напечатана дата получения сертификата.';
$string['printerfriendly'] = 'Версия для печати';
$string['printgrade'] = 'Печать оценки';
$string['printgrade_help'] = 'Вы можете выбрать любые доступные элементы оценки курса из зачетной книжки чтобы напечатать эти элементы в качестве оценки на сертификате. Оценки перечислены в том порядке, в каком они появились в зачетной книжке. Выберите ниже формат оценки.';
$string['printhours'] = 'Напечатать количество учебных часов';
$string['printhours_help'] = 'Введите здесь количество учебных часов для печати на сертификате.';
$string['printnumber'] = 'Напечатать код';
$string['printnumber_help'] = 'Уникальный 10-значный код из случайных букв и цифр может быть напечатан на сертификате. Это число может быть проверено путем сравнения с кодовым номером, который отображается в отчете сертификатов.';
$string['printoutcome'] = 'Распечатать результат';
$string['printoutcome_help'] = 'Вы можете выбрать любой результат завершения курса, чтобы напечатать название результата на сертификате.  Например: Результат: Квалифицированный пользователь';
$string['printseal'] = 'Изображение печати(штампа) или логотипа';
$string['printseal_help'] = 'Эта опция позволяет выбрать печать или логотип  для печати на сертификате из  папки certificate/pix/seals. По умолчанию этот образ находится в правом нижнем углу сертификата.';
$string['printsignature'] = 'Изображение подписи';
$string['printsignature_help'] = 'Эта опция позволяет печатать изображение подписи из certificate/pix/signatures. Вы можете распечатать графическое изображение подписи или напечатать линию для рукописной подписи. По умолчанию этот образ находится в левом нижнем углу сертификата.';
$string['printteacher'] = 'Напечатать имя преподавателя(ей)';
$string['printteacher_help'] = 'Для печати имени преподавателя на сертификате, установите роль преподавателя на уровне модуля. Сделайте это если, например, у вас есть более одного преподавателя курса или у вас есть более одного сертификата в курсе и вы хотите напечатать разные имена преподавателей на каждом сертификате. Нажмите чтобы редактировать сертификат, а затем нажмите на вкладке Локально назначенные роли. Затем назначьте роль Преподавателя (редактирование преподавателя) в сертификат (они не должны быть преподавателями курса - вы можете никому не назначать эту роль). Эти имена будут напечатаны на сертификате как преподаватели.';
$string['printwmark'] = 'Изображение водяного знака';
$string['printwmark_help'] = 'Файл водяного знака может быть помещен в фоновый режим сертификата. Водяной знак представляет затененную картинку. Водяной знак может быть в виде логотипа, печати, герба, девиза или того, что вы хотите использовать в качестве водяного знака.';
$string['receivedcerts'] = 'Полученные сетификаты';
$string['receiveddate'] = 'Дата получения';
$string['removecert'] = 'Выданные сертификаты удалены';
$string['report'] = 'Отчет';
$string['reportcert'] = 'Отчет по Сертификатам';
$string['reportcert_help'] = 'Если вы выберете эту опцию, то дата получения сертификата, номер кода, и название будут показаны в отчете о сертификатах пользователя. Если вы решите напечатать оценку в данном сертификате, то оценка также будет показана в отчете по сертификату.';
$string['requiredtimenotmet'] = 'Вы должны провести по крайней мере {$a->requiredtime} минут, обучаясь на курсе, до того, как вы сможете получить этот сертификат';
$string['requiredtimenotvalid'] = 'Требуемое время должен быть число больше 0';
$string['reviewcertificate'] = 'Просмотреть ваш сертификат';
$string['savecert'] = 'Сохранить сертифкаты';
$string['savecert_help'] = 'Если вы выберете этот вариант, то копия файла PDF сертификата каждого пользователя будет сохраняется в файлах курса в папке данных модуля этого сертификата. Ссылка на сохраненные сертификаты каждого пользователя будет отображаться в отчете сертификата.';
$string['seal'] = 'Печать';
$string['sigline'] = 'линия';
$string['signature'] = 'Подпись';
$string['statement'] = 'завершил(а) курс';
$string['summaryofattempts'] = 'Итог по ранее полученным сертификатам';
$string['textoptions'] = 'Опции текста';
$string['timearchived'] = 'Время архивирования';
$string['timecompleted'] = 'Время завершения курса';
$string['title'] = 'СЕРТИФИКАТ О ДОСТИЖЕНИИ';
$string['to'] = 'Вручен';
$string['typeA4_embedded'] = 'A4 Встроенные шрифты';
$string['typeA4_non_embedded'] = 'A4 Без встроенных шрифтов';
$string['typeletter_embedded'] = 'Letter Встроенные шрифты';
$string['typeletter_non_embedded'] = 'Letter Без встроенных шрифтов';
$string['unsupportedfiletype'] = 'Файл должен быть в формате JPEG или PNG';
$string['uplborderdesc'] = 'Загрузить файлы границ сертификата';
$string['uploadimage'] = 'Загрузить изображение';
$string['uploadimagedesc'] = 'Эта кнопка откроет вам новое окно, в котором вы сможете загружать изображения.';
$string['uplsealdesc'] = 'Загрузить файлы печати сертификата';
$string['uplsignaturedesc'] = 'Загрузить файлы подписи сертификата';
$string['uplwatermarkdesc'] = 'Загрузить файлы водяного знака сертификата';
$string['userdateformat'] = 'Формат даты на языке пользователя';
$string['usernamefilter'] = 'Имя пользователя содержит';
$string['validate'] = 'Проверить';
$string['verifycertificate'] = 'Проверить сертификат';
$string['viewarchive'] = 'Архив сертификатов';
$string['viewcertificateviews'] = 'Посмотреть {$a} выданных сертифкатов';
$string['viewed'] = 'Вы получили этот сертификат';
$string['viewtranscript'] = 'Просмотреть сертификаты';
$string['watermark'] = 'Водяной знак';
